Bug 6006 - Move location from current location to home library column on detail.pl
Summary: Move location from current location to home library column on detail.pl
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Staff Client (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Assignee: Liz Rea
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 6136
  Show dependency treegraph
 
Reported: 2011-03-30 14:42 UTC by Liz Rea
Modified: 2012-10-25 23:04 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed patch (1.98 KB, application/octet-stream)
2011-03-30 16:28 UTC, Liz Rea
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Liz Rea 2011-03-30 14:42:49 UTC
It doesn't make sense to have the home library's location (example: Adult) in the "current (branch) location" column, since that location is assigned by the home library.

I'm going to move it to where it makes sense to have it.
Comment 1 Liz Rea 2011-03-30 16:28:48 UTC
Created attachment 3535 [details]
Proposed patch
Comment 2 Chris Cormack 2011-04-01 08:58:34 UTC
Pushed, please test
Comment 3 MJ Ray (software.coop) 2011-04-01 09:43:02 UTC
This bug is mentioned in:
Bug 6006 - Move location from current	location to home library column on detail.pl http://lists.koha-community.org/pipermail/koha-patches/2011-March/014362.html
Bug 6006 - Move location from	current location to home library column on detail.pl http://lists.koha-community.org/pipermail/koha-patches/2011-March/014370.html